﻿@charset "utf-8";
/*
Title:	CSS3
Author:	http://voodoocreative.com.au/
*/



/* Anti Mac fat text */			html {-webkit-font-smoothing: antialiased;}
/* Refine textarea resize */	textarea{resize:vertical; min-height:2em;} 

a.more{display:inline-block;}
#topBar {background-size:100% 25px;}
.default #billboard{background-size:100% 13px;}
.home #billboard a{
	background-color:rgba(255,255,255,0);
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
#billboard a:hover, 
#billboard a:focus, 
#billboard a:active{
	background-color:rgba(255,255,255,0.75);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#75FFFFFF,endColorstr=#75FFFFFF);
}

.home #billboard a em{display:inline-block}
.column2.blue h2,.column2.green h2, h2.big{
	text-shadow: 1px 1px 3px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
}
.statusBox .container p:last-of-type{margin-bottom:0;}
#sideActivity .highlight{display:inline-block;}

.content h1, .content h2, .content h3, .content h4{text-rendering: optimizeLegibility;}
#mainNav li ul{-webkit-box-shadow: 0px 3px 7px 0px rgba(0,0, 0, 0.5);
box-shadow: 0px 3px 7px 0px rgba(0,0, 0, 0.5);}

.button{-webkit-appearance: none; border-radius:0;}

#sideLogin h3, #sideActivity h3{text-shadow: 1px 1px 3px black;}
#loggedIn .not-phone{display:inline;}
#loggedIn .phone{display:none;}

/* post-adjusting media queries
---------------------------------------*/

@media screen and (min-width:1024px){
	.scale .wrapper{width:90%;}
	.scale .column1{width:33.33%;}
	.scale .column2{width:66.66%;}
    .scale .tile{width:33.33%;}
}
@media screen and (min-width:1515px){
	.scale .wrapper{width:1335px;}
}

@media screen and (max-width: 965px){
	.scale .wrapper{width:90%;}
	.scale .column1{display:table-cell; width:33.33%; float:left;}
	.scale #logo{float:none;}
	.scale #mainNav{border-top:none; float:none;}
	.scale #mainNav li{display:block; float:left; background:none; width:48%; margin-right:2%; margin-left:-1px;}
	.scale #mainNav li  ul { top : 2em}
	.scale #mainNav li  li { width:100%}
	.scale #mainNav li, #mainNav li.last{padding:0;}
	.scale #mainNav a{display:block; padding:7px; text-align:left; border-bottom:solid 1px #bec0c2;}
	.scale.home .column1{width:50%;}
	.scale.home .column1.green{margin-right:-1px;}
	.scale #news{width:100%;}
	.scale #billboard{background-position:50% bottom;}
	.scale #title {margin-bottom:1em;}
	.scale #title h1{text-align:center; float:none;}
	.scale #promoLink{display:none;}
	.scale.default .column1{width:40%;}
	.scale.default .column2{width:60%;}
	.scale #breadcrumbContainer{margin-bottom:0.8em; float:none;}
	.scale #breadcrumbs li{display:block; margin-bottom:5px}
	.scale.default #breadcrumbRow{margin-bottom:10px;}
	.scale #sideLogin .first, #sideLogin .last{float:none; width:98%;}
	.scale.home #billboard{background:none;}
	.scale.home #billboard a{background:none;padding:15px 15px 15px 15px;}
	.scale #footer p, #footer ul{float:none; text-align:center;}
	.scale .content .taskList .help{text-align:left}
	.scale .content .taskList h5 strong, .content .taskList h5 a{float:none;}
	.scale form .item input{width:192px; padding:4px; margin:0; border:solid 1px #BCBDC0}
	.scale form .item select{width:202px; padding:4px;}
	.scale .panelColumnSml .tabbed dt,
	.scale .panelColumnSml .tabbed dd{ float:none; width:100%;}
	.scale .panelColumnSml .tabbed dt{ margin-bottom:0;}
	.scale .panelColumnSml .tabbed dd{ border:none; padding:0;}
	.scale .panel h3 span{float:none;}	
	.scale .panel h3 span.controls{float:none; display:block;}

	.scale .tabbed dt,
	.scale .tabbed dd{ float:none; width:100%;}
	.scale .tabbed dt{ margin-bottom:0;}
	.scale .tabbed dd{ border:none; padding:0;}
	
	.scale .filterList ul{display:block; line-height:1em;}
	.scale .filterList li{display:block; width:48%; float:left; padding:4px 0; margin:0 2% 0 0; border-bottom:solid 1px #CCCCCC;}
	.scale .filterList{border-bottom:none;}	
	.scale #footer .small{white-space: normal;display: block;clear: both;}
}
@media screen and (max-width: 650px){
	.scale .wrapper{width:300px; margin-top:20px;}
	.scale #contentRow{padding:20px;}
	.scale #topBar,#promoLink{display:none;}
	.scale .notSmall{display:none;}
	.scale #navRow{text-align:center; margin-bottom:20px;}
	.scale #logo{float:none;}
	.scale #mainNav{float:none; border-top:solid 1px #bec0c2;}
	.scale #mainNav li{display:block; float:none; background:none; width:100%;}
	.scale #mainNav li, #mainNav li.last{padding:0;}
	.scale #mainNav a{display:block; padding:7px; text-align:left; border-bottom:solid 1px #bec0c2;}
	.scale #title{background:none; margin-bottom:20px;}
	.scale #title h1{font-size:1.9em; text-align:center; float:none;}
	.scale #billboard{background:none;}
	.scale #billboard a:hover, #billboard a:focus, #billboard a:active{padding:15px}
	.scale #billboard h2{font-size:1.2em; line-height:1.2em;}
	.scale .column1, .scale.home .column1{width:100%; float:none; display:block;}
	.scale #footer{padding:20px; font-size:0.7em; text-align:center}
	.scale.home .container{font-size:1em;}
	.scale #billboard a{background-image:none;}
	.scale #breadcrumbContainer{display:none;}
	.scale #welcome{display:none;}
	.scale #loggedIn{width:100%; float:none;}
	.scale #loggedIn .not-phone{display:none;}
	.scale #loggedIn .phone{display:table;margin: 0 auto;}
	.scale #loggedIn a#logOut{display:block; width:100%; padding:0; float:none; padding:0.75em 30px 0.75em 15px; text-decoration:none; text-align:center; padding:0.75em 0}
	.scale #sideLogin{display:none;}
	.scale.default .column1{width:100%;}
	.scale.default .column2{width:100%;}
	.scale #sideNav{margin-bottom:15px;}
	.scale #sideNav a{padding:5px 5px;}
	.scale .taskGroup{margin:0; border:none;}
	.scale .content .taskList h5{line-height:1.2em;}
	.scale .content .taskList h5 strong{text-align:center}
	.scale .content .taskList h5 a{width:100%; display:block; text-align:center; padding:8px 0}	
	.scale .panelColumnBig, .panelColumnSml{width:100%; float:none;}
	.scale .filterButton a.buttonSml{width:49%;text-align:center; padding:5px 0; margin:0 0 4px 0;}
	.scale #toggleAll{float:none; width:100%;}
	.scale .tabbedCourse dt, .scale .tabbedCourse dd{border-bottom:none;}
	.scale .tabbedCourse dd{border-bottom:dotted 1px #858585; line-height:1.3em;}
	.scale #footer .big{white-space: normal;}
	.scale #footer .small{white-space: normal;display: block;clear: both;margin-top: 4px;}

	.scale .content .tabList{border-bottom:solid 1px #B0B0B0; border-left:solid 4px #115C5E}
	.scale .green   .tabList{border-left:solid 4px #245233}
	.scale .content .tabList li{display:block; margin-bottom:0px;}
	.scale .content .tabList li a{display:block; padding:1px 4px;}
	.scale .content .tabList li.active a{border-left:none;}
	.scale .content .tabList li a:hover,
	.scale .content .tabList li a:focus,
	.scale .content .tabList li a:active,
	.scale .content .tabList li.active a:hover,
	.scale .content .tabList li.active a:focus,
	.scale .content .tabList li.active a:active{border-left:none}
		
}